
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Excel下拉列表制作 / iVAN</title>

    <meta name="description" content="Excel下拉列表制作 如今,Excel已经成为日常办公中最为常用的软件之一,而且我们会经常看到Excel下拉列表的身影,其中最为常见的便是数据的筛选状态.我们可通过数据有效性.使用窗体控件和VBA控件工具箱中的组合框制作Excel下拉列表. 方法一 当我们在某一列中前几行已经有输入过一些数据,比如在A1:A3中,分别输入A.B与C,然后我们要在A4单元输入数据时,按Alt+向下键 (↓),(或者鼠标右键,从菜单中选择&quot;从下拉列表中选择-&quot;),就可以出现一个之前输入数据的不重复的下拉列表,可以让我们 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Excel下拉列表制作</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>　　如今，Excel已经成为日常办公中最为常用的软件之一，而且我们会经常看到Excel下拉列表的身影，其中最为常见的便是数据的筛选状态。我们可通过数据有效性、使用窗体控件和VBA控件工具箱中的组合框制作Excel下拉列表。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNWQ3NGQ1ZTVmYWMwOTkyMzhhM2RiMDllZGY5ODdiYzcuanBn.jpg"></p>
<p>　　<strong>方法一</strong></p>
<p>　　当我们在某一列中前几行已经有输入过一些数据，比如在A1:A3中，分别输入A、B与C，然后我们要在A4单元输入数据时，按Alt+向下键 (↓)，（或者鼠标右键，从菜单中选择“从下拉列表中选择…”），就可以出现一个之前输入数据的不重复的下拉列表，可以让我们选择！这个小技巧可以帮助你 快速输入同列中，已经输入过的数据，也可以算是最简单的Excel下拉列表制作方法！</p>
<p>　　<strong>方法二</strong></p>
<p>　　使用数据有效性创建Excel下拉列表。通过数据有效性可以在单元格中提供一个下拉箭头，单击下拉箭头会弹出下拉列表。通过这种方法，可以创建 出很多很有用的下拉列表，其核心主要是公式的应用。简单的就是再利用名称引用一个数据区域来创建下拉列表。具体的实现方法：数据 – 有效性 – 设置 –  允许（序列），在来源中输入包含选项数据的某个多行一列的单元格区域地址。</p>
<p>　　<strong>方法三</strong></p>
<p>　　利用窗体中的组合框控件，我们也可以创建一个下拉列表。在视图/工具栏/窗体中，可以在工作表中插入一个组合框，然后右击这个组合框，在弹出的 菜单中选择“设置控件格式”。在“设置控件格式”对话框中选择“控制”选项卡，设置“数据源”区域（数据源所在区域）和设置“单元格链接”，之后我们就可 以利用链接单元格的序列值，用公式来返回值。</p>
<p>　　<strong>方法四</strong></p>
<p>　　利用VBA控件工具箱中的组合框控件来创建Excel下拉列表。在视图/工具栏/控件工具箱中，我们可以选择组合框控件，来插入一个组合框，然后利用VBA，来给这个组合框增加选项。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-29 09:59:35</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e8%be%93%e5%85%a5/" title="输入">输入</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae/" title="数据">数据</a>, <a href="https://www.iamivan.net/tag/%e9%80%89%e6%8b%a9/" title="选择">选择</a>, <a href="https://www.iamivan.net/tag/%e4%b8%8b%e6%8b%89/" title="下拉">下拉</a>, <a href="https://www.iamivan.net/tag/%e7%bb%84%e5%90%88/" title="组合">组合</a>, <a href="https://www.iamivan.net/tag/%e6%8e%a7%e4%bb%b6/" title="控件">控件</a>, <a href="https://www.iamivan.net/tag/%e4%b8%8b%e6%8b%89%e9%80%89%e6%8b%a9%e6%a1%86/" title="下拉选择框">下拉选择框</a>, <a href="https://www.iamivan.net/tag/%e4%b8%8b%e6%8b%89%e6%a1%86%e9%80%89%e6%8b%a9/" title="下拉框选择">下拉框选择</a>, <a href="https://www.iamivan.net/tag/%e4%b8%8b%e6%8b%89%e5%88%97%e8%a1%a8/" title="下拉列表">下拉列表</a>, <a href="https://www.iamivan.net/tag/%e4%b8%8b%e6%8b%89%e6%a1%86-%e6%97%b6%e9%97%b4%e6%8e%a7%e4%bb%b6/" title="下拉框 时间控件">下拉框 时间控件</a>, <a href="https://www.iamivan.net/tag/%e4%b8%8b%e6%8b%89%e6%a1%86%e5%88%97%e8%a1%a8/" title="下拉框列表">下拉框列表</a>, <a href="https://www.iamivan.net/tag/%e4%b8%8b%e6%8b%89%e5%88%97%e8%a1%a8%e6%a1%86/" title="下拉列表框">下拉列表框</a>, <a href="https://www.iamivan.net/tag/excel%e6%8e%a7%e4%bb%b6/" title="excel控件">excel控件</a>, <a href="https://www.iamivan.net/tag/%e4%b8%8b%e6%8b%89%e6%a1%86%e9%80%89%e9%a1%b9%e5%80%bc/" title="下拉框选项值">下拉框选项值</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Excel下拉列表制作的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRwD3ep.html" rel="bookmark">excel下拉列表制作教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				EXCEL如何创建下拉列表?这里pc6小编Excel2010为例,给大家图解怎样添加下拉列表: 打开Excel选择数据,如图1 图1 选择数据有效性,如图2 图2 选择序列,如图3 图3 输入您所需要的下拉菜单选项,以逗号分隔,如图4 图4 确定,预览效果,如图5 图5 (下拉列表的来源,还可以选定事先输入好的下拉内容的单元格区域) 分类: Excel教程			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/badEvmz.html" rel="bookmark">excel下拉列表制作图解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  EXCEL如何创建下拉列表?这里pc6小编Excel2010为例,给大家图解怎样添加下拉列表: 打开Excel选择数据,如图1 图1 选择数据有效性,如图2 图2 选择序列,如图3 图3 输入您所需要的下拉菜单选项,以逗号分隔,如图4 图4 确定,预览效果,如图5 图5 (下拉列表的来源,还可以选定事先输入好的下拉内容的单元格区域)			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/balxYPz.html" rel="bookmark">在Excel中制作下拉列表的3种方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				下拉列表在Excel中的用途十分广泛.在Excel中制作下拉列表可以通过数据有效性.使用窗体控件和VBA控件工具箱中的组合框来制作.下面我们用一个具体的例子来进行说明(在文章结尾处可下载xls格式的示例文件).假如我们每个月都有一个工资表,其中每个员工的工资按照其出勤天数每个月都不相同. 我们需要制作一个&quot;个人工资表&quot;来查看每个人每个月的工资情况,这时就可以制作一个包含员工姓名下拉列表,在其中进行选择来查看指定员工每个月的工资情况. 方法一:使用数据有效性 通过数据有效性可以在单元格中			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNEJJmb.html" rel="bookmark">用Excel 2007制作能互动的函数图像</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在Excel 2007中画出一个函数图像并不难.但是,Excel 2007的功能绝不仅仅如此,稍加改造,我们就可以利用Excel 2007制作出有交互功能的Excel函数图像,利用滚动条来研究函数. 第一步:制作图像 我们来制作一个简单的一次函数y=kx+b的图像.在Excel 2007中,在A1单元格中输入&quot;x&quot;.在A2:A4单元格区域中分别输入&quot;-10&quot;.&quot;-9.5&quot;.&quot;-9&quot;,选中这三个单元格,拖动填充句柄向下至A42单			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bo6yDgz.html" rel="bookmark">Excel如何制作瀑布图？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Excel如何制作瀑布图?   首先,来观察一下上面这个图的效果:上半部分是着色的,而下半部分是透明的.或许想到了,这样的图表应该是用到了不同的数据系列,通过对不同系列的颜色设置来实现数据系列的悬空效果. 制作瀑布图的具体操作方法如下: 1.准备数据 在C列增加一个&quot;占位&quot;的辅助列. C2单元格写入0,C3单元格写入公式 =B$2-SUM(B$3:B3) 向下复制. 2.创建图表 点击数据区域的任意单元格,[插入][柱形图]选择[堆积柱形图] 插入堆积柱形图后的效果如下: 3.清除不需			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5AXmDp.html" rel="bookmark">Excel怎么制作漂亮的动态圆环图表</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Excel怎么制作漂亮的动态圆环图表   数据如下: 作图步骤: 首先,插入一个控件按钮. 开发工具--插入--组合框. 开发工具如何调出:文件--选项--自定义功能区--主选项卡--开发工具(勾选). 绘制后 点击控件右键--设置控件格式. 设置好控件以后,当选择控件下拉框时,链接的单元格数字会跟着变化. 返回的数字则是控件中选中的数据在区域中的相对位置,与MATCH函数返回的结果一致. 效果: 构建数据. 复制表格标题,到A9:E9,在A9输入公式,右拉. 公式解析: 使用INDEX提取第几			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxP3yBM.html" rel="bookmark">在Excel下拉列表中选择汇总方式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  在Excel下拉列表中选择汇总方式         在Excel下拉列表中选择汇总方式使用下拉列表选择计算方式究竟是个啥样呢?看动画: 早就知道是如何设置的?请按返回键. 还不知道这样的效果是如何设置的?继续往下看. 先展示一下咱们用到的数据源: 1.首先将数据区域转换为表格单击数据区域任意单元格,依次单击[插入],[表格].弹出[创建表]对话框,保留默认选项,单击[确定].创建列表完成. 数据表变成了下面这个样子.单击列表区域任意单元格,功能区还会多出一个[表格工具]选项卡. 2.设置汇总			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQPdgQz.html" rel="bookmark">Excel怎么制作条形码</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  Excel怎么制作条形码          步骤一: 添加开发工具选项卡 点击[文件]→[选项]→[自定义功能区];勾选主选项卡中的[开发工具]. 步骤二: 调出Microsoft BarCode控件 点击[开发工具]选项卡,[插入]-[其他控件] 在[其他控件]对话框内找到&quot;Microsoft BarCode控件&quot;单击一下,按[确定]. 此时鼠标变为&quot;+&quot;形状,根据实际需要,拖动鼠标划一个B2单元格大小的矩形.放开鼠标自动生成了一个条形码. 步骤三:对条形码进			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnxyrjb.html" rel="bookmark">excel怎么制作动态图表&quest;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				excel怎么制作动态图表?   1.创建窗体 点击开发工具--点击插入--窗体控件. 右击--设置控件格式 数据源区域:如图所示,公司所在单元格区域 单元格链接:A9(不固定) 下拉显示项数:4,(即数据源区域所在个数). 效果如图所示,下拉菜单控件. 2.使用查找函数与窗体建立动态数据源 如图,输入公式,然后向右进行复制公式. 有关index函数,具体可以参看小编的经验 Excel中index函数的使用方法 如图所示,点击下拉菜单控件,选择不同的公司,通过公式引用的数据在变动,效果如图所示.			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2MWeXzG.html" rel="bookmark" class="title">WIN2003组策略详解</a>
					<div>
						组策略是管理员为用户和计算机定义并控制程序.网络资源及操作系统行为的主要工具.通过使用组策略可以设置各种软件.计算机和用户策略.例如,可使用&quot;组策略&quot;从桌面删除图标.自定义&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qba7Jwp.html" rel="bookmark" class="title">Photoshop调出漂亮的糖水肤色MM</a>
					<div>
						本教程主要用Photoshop调出漂亮的糖水肤色MM,最终效果类似于阿宝色特效,教程中主要用到自动色阶.亮度/对比度.曲线.色阶命令.可选颜色等调色命令来完成最终效果图. 本教程主要用Photosho ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YbKyZOp.html" rel="bookmark" class="title">Stream Tokenizing（分解字符串）</a>
					<div>
						stream|字符串 从sun网站看到的Stream TokenizingIn Tech Tips: June 23, 1998, an example of string tokenization  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2pLXW5p.html" rel="bookmark" class="title">归档：18个影响百度排名的因素</a>
					<div>
						首先接下来要给大家讲的是网上早就已经流传开了的东西,并不是我独创的,在这里我仅仅只是起到一个整理归纳的作用,请大家往下看. 1.标题长度 细心的朋友其早就已经发现百度搜索结果页中,标题只会显示最多30 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qba8Dwz.html" rel="bookmark" class="title">Second life观察：虚拟世界会取代互联网吗？</a>
					<div>
						最近媒体对第二人生&quot;虚拟世界&quot;(Second Life)浓墨重彩地报道,目前,IBM.美国银行.通用.宝马等100家跨国公司,瑞典大使馆.路透社等组织机构,以及450万注册居民入驻 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2pLn38b.html" rel="bookmark" class="title">Photoshop图片合成教程&colon;经典作品救赎</a>
					<div>
						效果 人物素材 背景素材 天使素材 [1] [2] [3] [4] [5]  下一页					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7b2lOQp.html" rel="bookmark" class="title">ASP&period;NET动态网页制作初学者备忘录</a>
					<div>
						asp.net|初学|动态|网页 一位ASP.net初学者学习过程中整理的备忘录,包括&quot;打开新的窗口并传送参数,为按钮添加对话框,删除表格选定记录,删除表格记录警告&quot;等等常见问题的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xp88DBp.html" rel="bookmark" class="title">病毒及流氓软件自我复制的简单实现&lpar;C&num;&rpar;</a>
					<div>
						最近朋友的电脑中了病毒,让我跑了三次,费了九牛二虎之力,几种杀毒软件还是没有能把病毒全清除掉,最后没有办法,只能把资料复制出来,把硬盘重新分区了再装系统,装上了可以免费使用的AntiVir,于是乎世界 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPwvrM.html" rel="bookmark" class="title">草根站长浅谈新网域名不能访问之解决办法</a>
					<div>
						新网域名服务商一直都留下一个不好的印象,在群里以咨询大家都说新网域名不稳定时不时的就不能访问. 然而就在这两天2011年12月中旬以及21日这两天尤其严重,连续两次两天不能正常访问.在SEOer的世界 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwlWJOb.html" rel="bookmark" class="title">个人上网安全指南</a>
					<div>
						1.如果不是必须,不必填写你的个人资料. 在允许留空的地方留空就行了. 2.如果不是必须,不必填写你的真实资料. 如果可以,不妨填写一个虚拟的资料.如果你怕以后忘了,可以填写一个固定的虚拟的资料,把它 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2y8aZz.html" rel="bookmark" class="title">Symbian学习笔记&lpar;3&rpar;&mdash;&mdash;应用程序框架</a>
					<div>
						开发symbian的GUI应用是有模板的,用Carbide C++的工程向导可以自动生成程序的基本框架.不过可能与安装的SDK版本有关,我现在只能生成一个AppUi一个Container的常规模板(以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0P44JM.html" rel="bookmark" class="title">Word下划线怎么打出来</a>
					<div>
						  Word下划线怎么打出来           下划线输入方法一:使用快捷键输入 1.进入Word文档以后,我们使用将输入法设置成&quot;键盘&quot;(如下图所示). 2.先按下键盘上的&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0PKYJM.html" rel="bookmark" class="title">怎么设置BIOS密码</a>
					<div>
						  步骤1 启动电脑,然后按[Del]键进入BIOS设置主界面. 步骤2 在BIOS主菜单中,有两个设置密码的选项,它们是&quot;Set Supervisor Password&quot;(设置超 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNE4EWb.html" rel="bookmark" class="title">PS打造安东尼式&OpenCurlyDoubleQuote;小清新&rdquo;画面</a>
					<div>
						  &lt;陪安东尼度过漫长岁月&gt;是根据安东尼的同名畅销作品所改编的一部电影.影片讲述了一个男生从20岁到23岁.从大学到工作.从国内到国外的生活片段及内心感悟.整部影片散发出浓浓的文艺气息.影 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmG7q5b.html" rel="bookmark" class="title">如何开启百度卫士自动清理功能</a>
					<div>
						自动清理功能会智能判断您的系统资源的使用状态,在空闲时帮您清理电脑垃圾,清理完成后会告诉您结果. 开启自动清理功能后,您的电脑不会再持续累积垃圾,时刻保持畅快运行. 自动清理功能的开启方法:方法一,打 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOaA39M.html" rel="bookmark" class="title">SLC、MLC、TLC闪存芯片颗粒有什么区别？</a>
					<div>
						  在U盘.SSD等固态存储产品中,闪存芯片颗粒是核心,其关乎产品成本.寿命以及速度.闪存芯片颗粒主要有三种类型,分别为SLC.MLC.TLC,三者之间的区别,如下. SLC.MLC.TLC闪存芯片颗 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6lA0b.html" rel="bookmark" class="title">标题：从美国总统的3000&plus;域名收藏，来聊聊虚拟投资的实与虚</a>
					<div>
						标题:从美国总统的3000+域名收藏,来聊聊虚拟投资的实与虚 说起特朗普,大部分人想到的是米字米子旗,技术圈里的会联想起邮件门...而域名圈里的米商们会想到他的3000+&quot;域名版图&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b32G5mz.html" rel="bookmark" class="title">数据结构算法-农夫过河问题用深度优先遍历和广度优先遍历？</a>
					<div>
						问题描述 农夫过河问题用深度优先遍历和广度优先遍历? 农夫过河问题用深度优先遍历和广度优先遍历的区别?用哪个更好? 解决方案 求解这个问题的最简单的方法是一步一步进行试探,每一步都搜索所有可能的选择, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXwJVKM.html" rel="bookmark" class="title">java 绘图-为什么我的面板里面不出现画出来的圆</a>
					<div>
						问题描述 为什么我的面板里面不出现画出来的圆 import java.awt.Color; import java.awt.Container; import java.awt.Graphics; i ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1lVLxb.html" rel="bookmark" class="title">VirtualBox- 和VMware Workstation 虚拟机用哪款？</a>
					<div>
						问题描述 如提 的操作系统 WIN732 位, 虚拟机中的操作,最近开始学C 语言,以后涉及到的一些软件.编程方面的2.游戏.3想安装其他操作系统 比如 WIN64 位.XP ---2003 等 操作 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxoKvjb.html" rel="bookmark" class="title">跨平台移植-ubuntu下c&plus;&plus;生成的连接库，windows下VS怎么使用？</a>
					<div>
						问题描述 ubuntu下c++生成的连接库,windows下VS怎么使用? ubuntu下c++生成的连接库,windows下VS怎么使用?两系统下的库文件格式不一样. 解决方案 http://blo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0RPwAz.html" rel="bookmark" class="title">红帽虚拟化RHEV-安装RHEV-M</a>
					<div>
						目录 目录 前言 软件环境 时间同步 更新系统 安装并配置RHEV-M 添加域并为用户授权远程登陆 安装rhevm报告 安装Spice协议 最后 前言 在红帽虚拟化RHEV-架构简介篇中介绍了RHEV ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZggJ4b.html" rel="bookmark" class="title">丑小鸭变白天鹅 数据中心进化三部曲</a>
					<div>
						信息时代的到来,改变了我们的工作和生活方式,让我们从未像现在这样如此依赖于各种信息,信息技术也得到了蓬勃发展.现如今,数据中心已经成为了信息技术高速发展的最佳实验田,几乎所有新的信息技术都最终要在数据 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGEWWoM.html" rel="bookmark" class="title">想当个有实力的java程序员的迷茫？</a>
					<div>
						问题描述 我现在学习java j2ee方向,正做一些jsp小程序,用程序连接数据库mysql出现了问题,自学的,找问题就要很长时间,每天学的都很累,怎样才能真正的提高编程能力?(难道多做些小程序,照书 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boKv1gb.html" rel="bookmark" class="title">Hibernate 有关get和load的差别</a>
					<div>
						问题描述 Hibernate 有关get和load的差别 为什么这个会报错 Session s = sessionFactory.getCurrentSession(); s.beginTransac ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyegyPM.html" rel="bookmark" class="title">营销互动保障 - 捉猫猫在未知中前行</a>
					<div>
						在云栖TechDay 活动第二十七期,淘宝移动平台资深无线开发工程师张升华(煮旺)详细讲解了双十一捉猫猫项目实战经验,在长达16天的营销互动中,开发团队面临了很多难点,在未知中前行:在处理这些问题,保 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYN216p.html" rel="bookmark" class="title">滨化股份被责令整改上市前夜急卖募投项目被曝光</a>
					<div>
						公司上市两周年本该是个值得庆贺的日子,滨化股份却在此时收到了一份尴尬的&quot;贺信&quot;. 2月16日,滨化股份公告称,根据中国证监会&lt;上市公司现场检查办法&gt;的有关规定,山东证监 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDkJDrp.html" rel="bookmark" class="title">Windows服务器下MySql数据库单向主从备份详细实现步骤分享&lowbar;Mysql</a>
					<div>
						一.目的:将主服务器中的MySql数据库同步到从服务器中,使得对主服务器的操作可以即时更新到从服务器,避免主服务器因环境或者网络异常一时无法使用,达到备份效果. 二.环境: 主从服务器操作系统.数据库 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6G9GOp.html" rel="bookmark" class="title">jQuery实现拖拽效果插件的方法&lowbar;jquery</a>
					<div>
						本文实例讲述了jQuery实现拖拽效果插件的方法.分享给大家供大家参考.具体如下: 下面的jQuery插件允许你通过鼠标右键点击拖动overflow的元素,这个插件可以在移动设备上运行 /** * j ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOnx7xp.html" rel="bookmark" class="title">url发送请求-一个网卡绑定多个IP发送URL的问题</a>
					<div>
						问题描述 一个网卡绑定多个IP发送URL的问题 如果一个网卡上绑定了多个IP,发送URL请求到服务端,服务端获取到请求的远程IP到底是哪个? 难道是随机的吗?					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.024 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
